Bug 1652943 - missing manpage for mysql_config
Summary: missing manpage for mysql_config
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mariadb-connector-c
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Michal Schorm
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1680725
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 16:11 UTC by Karel Volný
Modified: 2021-02-01 07:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-01 07:30:45 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Karel Volný 2018-11-23 16:11:07 UTC
Description of problem:
After splitting the mariadb-connector-c-devel to separate package, the manpage for mysql_config seems to got lost in the process ...

Version-Release number of selected component (if applicable):
mariadb-connector-c-devel-3.0.6-2.el8

How reproducible:
always

Steps to Reproduce:
1. rpm -ql $(rpm -qf $(which mysql_config)) | grep man/ ; echo $?

Actual results:
1

Expected results:
/usr/share/man/man1/mysql_config.1.gz
0

Additional info:
on RHEL7, the manpage was present (tested with mariadb-devel-5.5.60-1.el7_5)

Comment 1 Michal Schorm 2019-03-04 18:28:02 UTC
Good catch.

I need it get fixed by upstream.
  https://jira.mariadb.org/browse/CONC-293

Otherwise I'd have to add it as another source for the connector-c, which I surely wouldn't like to maintain / sync.

Comment 7 RHEL Program Management 2021-02-01 07:30:45 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.